.main {
  position: relative;
  overflow: hidden;
  background-color: #08070b;
  color: #fff;
}
.header-top {
  padding-top: 30px;
  min-height: 1100px;
  position: relative;
  background-image: url('../img/bg2.jpg');
}
.header-top .navbar {
  padding-top: 30px;
}
.header-top .navbar li {
  padding: 0 15px 0 0;
}
.header-top .navbar li .nav-link {
  display: block;
  position: relative;
  padding: 0;
  font: 700 18px/20px 'Roboto';
  color: #b4b4b4;
}
.header-top .navbar li .nav-link:hover,
.navbar-nav--footer li a:hover,
.header-top .navbar li .nav-link.active {
    color: #00deff !important;
}
.header-top .navbar li .nav-link::after {
    content: "";
    width: 13px;
    height: 13px;
    opacity: 0;
    bottom: 100%;
    left: 50%;
    position: absolute;
    margin-left: -6px;
    margin-bottom: 10px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1RUE5ODlBNDk1QzcxMUU4QjM0QjlEMzI3NzUxN0JENyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1RUE5ODlBNTk1QzcxMUU4QjM0QjlEMzI3NzUxN0JENyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjVFQTk4OUEyOTVDNzExRThCMzRCOUQzMjc3NTE3QkQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVFQTk4OUEzOTVDNzExRThCMzRCOUQzMjc3NTE3QkQ3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+uzerfwAAAKlJREFUeNpi/HtVYRUDA0MoAwSsBuIwBkxQDsQdUPY9RqAmFyBjN5KCPVg0GQOxIJRdAdIEYpyBShAC74FYmQnKmcVAHAA5/z2ypntIkulAzAgyFU1TJ4hgQhJAti0NjUYxGF3TeySPG6NpWg1jMKF5Etm2VUghtgc5VJnQ3IysSQmbLdg03cMSkhhiTFiCdRa2ECOk6SyS+9+jOw2XJmTTO5FCFA4AAgwAesQnS/RymzwAAAAASUVORK5CYII=');
}
.header-top .navbar li .nav-link:hover::after,
.header-top .navbar li .nav-link.active::after {
    opacity: 1;
    margin-bottom: 2px;
}
.background-fix {
  background-attachment: fixed;
  background-clip: initial;
  background-origin: initial;
  background-position-x: 50%;
  background-position-y: 0;
  background-repeat: no-repeat;
  overflow-x: hidden;
  overflow-y: hidden;
  position: relative;
}
.wow {
  visibility: hidden;
}
.header-top__text {
  padding-top: 50px;
  text-align: center;
}
.header-top__text h1 {
  font: bold 48px/1 'Intro';
  color: #FFFAFA;
}
.header-top__text .strelka {
  margin-bottom: 20px;
}
.ico-google {
  padding: 15px 0 20px;
}
.ico-google span {
  display: block;
  padding-bottom: 15px;
  color: #0992f9;
  font: bold 24px/1 'Intro';
}
.anime,
.header-top .navbar li .nav-link::after,
.nav--tabs a::after {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.header-top__foot {
  height: 575px;
  position: relative;
  margin-top: -50px;
}
.header-top__foot .header-top__foot__bg {
  width: 0;
  height: 100%;
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-image: url('../img/bg1.png');
  left: 50%;
  margin-left: -960px;
  position: absolute;
  z-index: 10;
  -webkit-transition: all 2s ease 1s;
  transition: all 2s ease 1s;
}
.header-top__foot.animated .header-top__foot__bg {
  width: 1920px;
}
.header-top__container {
  height: 600px;
  position: relative;
  z-index: 20;
}
@-webkit-keyframes drop-daun {
  0% {
    top: 0;
  }
  50% {
    top: 10px;
  }
  100% {
    top: 0;
  }
}
@keyframes drop-daun {
  0% {
    top: 0;
  }
  50% {
    top: 10px;
  }
  100% {
    top: 0;
  }
}
@keyframes drop-daun {
  0% {
    top: 0;
  }
  50% {
    top: 10px;
  }
  100% {
    top: 0;
  }
}
@keyframes drop-daun {
  0% {
    top: 0;
  }
  50% {
    top: 10px;
  }
  100% {
    top: 0;
  }
}
.drop-anime {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: none;
          animation-fill-mode: none;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: drop-daun;
          animation-name: drop-daun;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
}
.strelka {
  position: relative;
  height: 100px;
}
.strelka .drop-anime {
  position: absolute;
  width: 160px;
  text-align: center;
  padding-bottom: 55px;
  left: 50%;
  margin-left: -80px;
  display: block;
  color: #ffa800;
  font: bold 24px/1 'Intro';
  background: url('../img/doun.png') 50% 100% no-repeat;
}
.strelka.strelka--min span {
  font-size: 18px;
}
.btn-blu {
  display: inline-block;
  vertical-align: top;
  line-height: 72px;
  text-align: center;
  background: #5816ff;
  /* Old Browsers */
  /*Safari 5.1-6*/
  /*Opera 11.1-12*/
  /*Fx 3.6-15*/
  background: -webkit-gradient(linear, left top, right top, from(#5816ff), to(#049af9));
  background: linear-gradient(to right, #5816ff, #049af9);
  /*Standard*/
  -webkit-box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
  box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
  border: 1px solid #7ba3ff;
  max-width: 370px;
  height: 75px;
  z-index: 34;
  border-radius: 37px;
  width: 100%;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-fill-mode: none;
          animation-fill-mode: none;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: animate-btn;
          animation-name: animate-btn;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
}
.btn-blu span {
  display: inline-block;
  vertical-align: middle;
  font: 700 20px/1 "Roboto";
  color: #fff;
  text-transform: uppercase;
}
.btn-blu:hover {
  background: #049af9;
}
@-webkit-keyframes animate-btn {
  0% {
    -webkit-box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
    box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
  }
  50% {
    -webkit-box-shadow: 0px 0px 25px 2px rgba(0, 192, 255, 0.3);
    box-shadow: 0px 0px 25px 2px rgba(0, 192, 255, 0.3);
  }
  100% {
    -webkit-box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
    box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
  }
}
@keyframes animate-btn {
  0% {
    -webkit-box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
    box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
  }
  50% {
    -webkit-box-shadow: 0px 0px 25px 2px rgba(0, 192, 255, 0.3);
    box-shadow: 0px 0px 25px 2px rgba(0, 192, 255, 0.3);
  }
  100% {
    -webkit-box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
    box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
  }
}
@keyframes animate-btn {
  0% {
    -webkit-box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
    box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
  }
  50% {
    -webkit-box-shadow: 0px 0px 25px 2px rgba(0, 192, 255, 0.3);
    box-shadow: 0px 0px 25px 2px rgba(0, 192, 255, 0.3);
  }
  100% {
    -webkit-box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
    box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
  }
}
@keyframes animate-btn {
  0% {
    -webkit-box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
    box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
  }
  50% {
    -webkit-box-shadow: 0px 0px 25px 2px rgba(0, 192, 255, 0.3);
    box-shadow: 0px 0px 25px 2px rgba(0, 192, 255, 0.3);
  }
  100% {
    -webkit-box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
    box-shadow: 0px 0px 65px 2px rgba(0, 192, 255, 0.5);
  }
}
h2,
.h2 {
  color: #fff;
  font: bold 48px/1 'Intro';
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.sectr2 {
  position: relative;
  z-index: 30;
}
.sectr2__caption {
  text-align: center;
  margin-top: -220px;
}
.sectr2__caption h2::after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  bottom: -10px;
  left: 0;
  height: 4px;
  background-color: #039bf9;
}
.sectr2__item {
  padding-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 20;
}
.sectr2__item .sectr2__item__ico {
  -ms-flex-preferred-size: 170px;
      flex-basis: 170px;
}
.sectr2__item .sectr2__item__ico i {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 0 0 20px;
  border-radius: 50px;
  background-repeat: no-repeat;
  background-image: url('../img/ico-sectr2.png');
  position: relative;
}
.sectr2__item .sectr2__item__ico i.ico1 {
  background-position: 0 0;
}
.sectr2__item .sectr2__item__ico i.ico2 {
  background-position: 0 -128px;
}
.sectr2__item .sectr2__item__ico i.ico3 {
  background-position: 0 -257px;
}
.sectr2__item .sectr2__item__ico i.ico4 {
  background-position: 0 -407px;
}
.sectr2__item .sectr2__item__ico i.ico5 {
  background-position: 0 -537px;
}
.sectr2__item:hover i::after{
    content: "";
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0,234,255,0.5);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,234,255,0.5);
    box-shadow: 0px 0px 30px 0px rgba(0,234,255,0.5);
    display: block;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  position: absolute;
  top: 0;
  left: 0;
}
.sectr2__item:hover i {
    -webkit-box-shadow: 0px 0px 40px 0px rgba(159,4,255,0.5);
-moz-box-shadow: 0px 0px 40px 0px rgba(159,4,255,0.5);
box-shadow: 0px 0px 40px 0px rgba(159,4,255,0.5);
}
.sectr2__item .sectr2__item__desc {
  -ms-flex-preferred-size: 300px;
      flex-basis: 300px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.sectr2__item .sectr2__item__desc h3 {
  padding-bottom: 5px;
  font: bold 22px/1 'Intro';
  text-transform: uppercase;
  color: #ffa800;
}
.sectr2__item .sectr2__item__desc p {
  color: #c9c9c9;
  font: bold 20px/24px 'Roboto';
}
.sectr2__body {
  background: url('../img/bg-sectr2.png') 100% 0 no-repeat;
}
.sectr2__list-pic {
  text-align: center;
}
.nav--tabs {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 30px;
  padding-top: 30px;
}
.nav--tabs a {
  position: relative;
  padding: 30px 0 0;
  color: #b4b4b4;
}
.nav--tabs a::after {
    opacity: 0;
    content: "";
    display: block;
    width: 34px;
    height: 34px;
    position: absolute;
    z-index: 10;
    left: 50%;
    top: -15px;
    margin-left: -17px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDowNEU0NzYzRTk1QzgxMUU4OTBDNkQ0OEI4RTQzRkQ0MSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDowNEU0NzYzRjk1QzgxMUU4OTBDNkQ0OEI4RTQzRkQ0MSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjA0RTQ3NjNDOTVDODExRTg5MEM2RDQ4QjhFNDNGRDQxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjA0RTQ3NjNEOTVDODExRTg5MEM2RDQ4QjhFNDNGRDQxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+y892+gAAAZVJREFUeNq8l+FtwjAQhc2pC8AEVTICK7QjdIV0BDpCPUK9AiM0K/CzP8MIzQQV2JJTBSvOvTsnOckEkHN+/nx5B7u/n+ebmQ/nx7spiy8/mrkJOy+k89eKSVT7cVWKCLk7Zs6F/IsFkp0KaCD3ukBkHxXvV6CC0Ag560CkB6mEhDfh6IC8dqgRE2kgVJaOPpLuafTF2WwfNq79TwQ9z1VohA+UFI3bUMh5EJEKMRsLeXhAUiEXP9oNRLjUCp4ySl+YRB9R9FQc/fgEhBhOSBsXOTJGZZVO2k5tglDFSTSZ/lQBNCc3QOgZZsRIaVxzNUhS5YmQsROH928aGpyQh+d8ItKFG6ZFzPoUMc7HUTkxRwXX3djic7vmmuFrvH6jdi4lMiRwAJUGqI2+hMhSzfDACSEgSWkzdJwIlEgpFegnJoHJrspmiBijSAhicDkvMksLaYVURPNprR1KCaLFmv6tqICaqiVJSXHudo160hAJ8Ttj+2IaWiLcjlXmpyWSa4Zsc1uaSK4ZWo2IEiI52z9ohdwFGADSUICCo2wHdgAAAABJRU5ErkJggg==');
}
.nav--tabs a.active {
  color: #fff;
}
.nav--tabs a:hover::after,
.nav--tabs a.active::after {
    opacity: 1;
    top: -5px;
}
.sectr3__desc {
  margin: 0 -15px;
  padding: 15px;
  border: 2px dashed #353239;
}
.sectr3__desc h3 {
  padding-bottom: 20px;
  font: bold 22px/1 'Intro';
  text-transform: uppercase;
}
.sectr3__desc p {
  font: 22px/26px 'Roboto';
  color: #afaeaf;
}
.sectr3__collaps {
  padding-left: 70px;
}
.sectr3__collaps .caption-colaps {
  padding-bottom: 20px;
  font: bold 36px/1 'Intro';
  color: #fdd520;
  display: block;
}
.card2 {
  border-bottom: 1px solid #38363b;
}
.sectr3__collaps__item {
  display: block;
  padding: 15px 0 15px 30px;
  position: relative;
  font: bold 22px/1 'Intro';
  text-transform: uppercase;
  color: #0992f9;
}
.sectr3__collaps__item::after {
  content: "";
  display: block;
  width: 20px;
  height: 3px;
  border-radius: 1px;
  background-color: #0992f9;
  position: absolute;
  left: 0;
  top: 24px;
}
.sectr3__collaps__item.collapsed::before {
  content: "";
  display: block;
  width: 3px;
  height: 20px;
  border-radius: 1px;
  background-color: #0992f9;
  position: absolute;
  left: 9px;
  top: 15px;
}
.card-body {
  font: 22px/26px 'Roboto';
  color: #afaeaf;
}
.sectr3 {
  padding-bottom: 100px;
}
.sectr4 {
  padding-bottom: 100px;
}
.sectr4 h3 {
  padding: 0 0 40px 45px;
  color: #5b595e;
  font: bold 36px/1 'Intro';
  text-transform: uppercase;
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDOUVFMzA5NTk1QzgxMUU4OURDMzg4MjQ1NTY1N0ZFQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDOUVFMzA5Njk1QzgxMUU4OURDMzg4MjQ1NTY1N0ZFQyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkM5RUUzMDkzOTVDODExRTg5REMzODgyNDU1NjU3RkVDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkM5RUUzMDk0OTVDODExRTg5REMzODgyNDU1NjU3RkVDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+wfskEgAAARRJREFUeNq0luENgjAQhQthATYwOAIr4Ag4Qh0BRpARZAQdAUbQn/6kKzCBwWvymjRETK+0L3nhV/Pl7l2PJp/3YRFCPMg9eRSRlOJbkwdYxgAlqGgthQq155ggIw3p0FoVonVbyslX8kS+kYtYIFsSQJ1j5QPqmWcqwJ6cwdEZCbSkRpu4chocAzJaduQ9W0C1JyPhMDiNNTglF9SSz8ytIZHhgEicK9L36EQ+4l7NjMG56ypTj+BbAC+Mc0XmmYXk7kQOqPQBoAtd5tjnymMbjMhzdK2IC+gBUFuty3de1r9bPrPCbWKtHwOaPKp5WQDnqct9A44x3j8DDgUK9hvfAgV/mKxB7IC5oBaQaI9Hra8AAwAJvlMkaMkkpQAAAABJRU5ErkJggg==');
}
.nav-link-seo {
  height: 50px;
  margin-bottom: 10px;
  display: block;
  text-align: center;
  background-color: #0f0d12;
  font: 14px/50px "Roboto";
  color: #ffffff;
}
.nav-link-seo:hover,
.nav-link-seo.active {
  color: #0f0d12;
  text-decoration: none;
  background-color: #f0f4f5;
}
.sectr5 {
    min-height: 850px;
    background-image: url("../img/foot-bg.jpg");
    background-repeat: no-repeat;
}
.sectr5__caption {
    text-align: center;
    padding-bottom: 60px;
}
.sectr5__caption h2 {
    display: inline-block;
    vertical-align: top;
}
.sectr5__caption h2::after {
    background-color: #039bf9;
    bottom: -10px;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    width: 100%;
}
.form-foot-title {
    display: block;
    text-align: center;
    color: #5b595e;
    text-transform: uppercase;
    font: bold 24px/26px 'Intro';
    position: relative;
    z-index: 10;
}
.form-foot-title b {
    color: #fff;
}
.form-foot-title {
    padding-bottom: 50px;
}
.info-foot-box__inner {
    width: 370px;
    float: right;
    padding-left: 100px;
    min-height: 450px;
    padding-top: 20px;
    background: url("../img/contact-bg.png") 0 20px no-repeat;
}
.info-foot-box__inner .name {
    height: 140px;
    color: #fff;
    font: bold 30px/1 'Intro';
}
.info-foot-box__inner .tel {
    display: block;
    height: 90px;
    padding-left: 45px;
    font: bold 24px/30px 'Intro';
    color: #fff;
    background-position: 0 5px;
    background-repeat: no-repeat;
    background-image: url('data:image/png;base64,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');
}
.info-foot-box__inner .mail {
    display: block;
    height: 88px;
    padding-left: 45px;
    font: bold 18px/30px 'Intro';
    color: #fff;
    text-transform: uppercase;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAASCAYAAABB7B6eAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoyMjZCRTNGQTk1QkUxMUU4ODY3Qjk5Q0QwQjBENzhBMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoyMjZCRTNGQjk1QkUxMUU4ODY3Qjk5Q0QwQjBENzhBMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjIyNkJFM0Y4OTVCRTExRTg4NjdCOTlDRDBCMEQ3OEEzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjIyNkJFM0Y5OTVCRTExRTg4NjdCOTlDRDBCMEQ3OEEzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Kby1RgAAAhBJREFUeNqslU1IVFEUx+/Us2YckaSBwESIdCPNolz4hYNUTBlNjeSmL1xJiqCDblzPyo0ygguFaDH0ATFYOGAfRLOY/NjUKmoRgojTEBRE0IyMTa//kf+TcXzPnHEO/OC+d8/9n3Puve88W1jpCnYSvAYNqjT2CXjv6iqhbZYpDx7egV4wB44fUPwHtZIPjiiPljmq7uPhI7gNWsALcLpI8RXQCdZBBJzRMna9HgPhLbjGIFJJc4Hiy1yvqLW1XttwbDvIi0VwBZwHj0DXPsWfcQdqwDyoMya0tGOHYx2DSCbdYAIM/Ud8EgyDJlbuyp3U0s5dC1ws8Q4IgFUwDg7l+f0FI2MfbKHRc/oNjB8Ce76YlnLqZlmJ41MRACGwRgGj3jQTmB1s1wPKaZqAZQWGyYLKnD2+wC1Q3MJljiutxLcC/K7QreZmQBD0g0vgJm+YWIJBXz2OHA7e6s5WY3zPNEDKvILnYAD4wRQzjIGrnI/xUH3+nmwSWyS+J+i/w2ze/j/5JSyAi6ARvMk7uO85F8GwDfq/p3/bXocsPcQHToGoya1wWVyIKIV9bDsNZocs+3oZlIOXoKqAr7iKa1qpscQGuv2h/eTELxAHtUX0oVr2sXZqic4xaRWfMegDX5iF+wCd1M0LIgGug2lpdl4MvoInoKME/wLRCPNae6Vdr7Oss6p0Jlpt33rK4v8EGADPaXruJ6JQvAAAAABJRU5ErkJggg==');
    background-position: 0 6px;
    background-repeat: no-repeat;
}
.info-foot-box__inner .vk {
    display: block;
    height: 88px;
    padding-left: 45px;
    font: bold 18px/30px 'Intro';
    color: #fff;
    text-transform: uppercase;
    background-position: 0 8px;
    background-repeat: no-repeat;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAOCAYAAAA1+Nx+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozMDk2MzI1Mzk1QkUxMUU4QUFGRjlENUE4ODIxNjcxOCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozMDk2MzI1NDk1QkUxMUU4QUFGRjlENUE4ODIxNjcxOCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjMwOTYzMjUxOTVCRTExRThBQUZGOUQ1QTg4MjE2NzE4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjMwOTYzMjUyOTVCRTExRThBQUZGOUQ1QTg4MjE2NzE4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+IICS3wAAAdVJREFUeNqklEsohFEUx8+d+TQmr4gor/VsrEQWnrGwE1koQoiVx4LklWw8ouQRK4qywEYKG0nZoFAWbCTJs+T9mhk+/2vO8Pl8w2JO/ebec8+5//N159wrJkiNIqJoYAJmcAIO6NuqQBKIBGHgBqyCNhksUl1Jk4JCMMSwhom5VOwW2sYkVCP4CmzgkP07kAMCNTkpoA/cuhegs4ghgX7akfJipVFMWjSLFlAHqtmf4gL55MGGgymLrL/EpS0oT35qPya1wF8TqABd4JT9M4PNr65BEDSaDOJyT7PyGEBXmIyAek3QF3SAcvZVAwGn/Gm3qdkUQGkG8cr2PXGtPAR+7u1msWBNQgkYAjsgyEDgnfNHDGIDveumeTlR7l1/3RV3xaAmSXbDDBdKNRApBGUgVre+CxrcjijIc2oFt0AceWeZU7PmZbeDI/oKvIFisAF8vCggW/yrgEirceoTGkGnFwUcsqVX+s1znwXiWx36BMFnn/eP0DF44C/W2zNI3+xQ1oWtx2G02cIXLPePAhlgDUzzRdTbBUgUscN2TwKC36FOD20q355rvjNLHjptS4SP2f87U3nDC0AyP4pWsM/tS+elPhQx7rDyxZRFFG4Yyc6HAAMA8UBrWMOJLIgAAAAASUVORK5CYII=');
}
.info-foot-box__inner .inst {
    display: block;
    height: 40px;
    padding-left: 45px;
    font: bold 18px/30px 'Intro';
    color: #fff;
    text-transform: uppercase;
    background-position: 0 8px;
    background-repeat: no-repeat;

}
.foot-form {
    position: relative;
}
.foot-form form {
    display: block;
    position: relative;
    z-index: 100;
    background-color: #0f0d12;
    border: 2px dashed #38363b;
    padding: 40px 90px;
}
.foot-form__caption {
    display: block;
    color: #fdd520;
    font: bold 24px/1 'Intro';
    padding-bottom: 15px;
    text-transform: uppercase;
}
.foot-form label {
    display: block;
    font-family: "Roboto";
    font-size: 18px;
    line-height: 24px;
    border-bottom: 1px solid #353239;
    padding-top: 15px;
}
.error-text {
    font-family: "Roboto";
    font-size: 16px;
    line-height: 24px;
    color: red;
}
.send-ok {
    font-family: "Roboto";
    font-size: 18px;
    line-height: 24px;
    color: #fff;
}
.inp {
    display: block;
    background-color: transparent;
    border: none;
    color: #aaaaaa;
    font-family: "Roboto";
    font-size: 18px;
    line-height: 30px;
    font-style: italic;
}
::-webkit-input-placeholder { 
    color: #aaaaaa;
    font-family: "Roboto";
    font-size: 18px;
    line-height: 30px;
    font-style: italic; }
::-moz-placeholder          { 
    color: #aaaaaa;
    font-family: "Roboto";
    font-size: 18px;
    line-height: 30px;
    font-style: italic;
} /* Firefox 19+ */
:-moz-placeholder           { 
    color: #aaaaaa;
    font-family: "Roboto";
    font-size: 18px;
    line-height: 30px;
    font-style: italic;
} /* Firefox 18- */
:-ms-input-placeholder      { 
    color: #aaaaaa;
    font-family: "Roboto";
    font-size: 18px;
    line-height: 30px;
    font-style: italic;
}
.btn-blu--submit {
    display: block;
    margin: 50px auto 0;
    width: 270px;
    height: 50px;
    color: #fff;
    font: bold 20px/48px 'Intro';
}
.foot-form__bg {
    width: 835px;
    height: 703px;
    background: url('../img/form-bg.png') 50% 50% no-repeat;
    position: absolute;
    z-index: 1;
    top: -100px;
    left: -100px;
}
.footer-main {
    background-color: #000;
    /*border-bottom: 30px solid #090f13;*/
    position: relative;
}
.logo-foot {
    width: 200px;
    float: left;
    position: relative;
    height: 60px;
    display: block;
}
.navbar-nav--footer {
    float: left;
    padding: 15px 0;
}
.navbar-nav--footer li {
    float: left;
    padding-right: 15px;
}
.navbar-nav--footer li a {
    color: #3f3f3f;
    font: 16px/20px "Roboto";
    text-transform: uppercase;
}
.foot-tel {
    float: right;
    padding-top: 15px;
    font: bold 24px/30px 'Intro';
    color: #fdd520;
}
.logo-foot__pic {
    width: 306px;
    height: 255px;
    position: absolute;
    top: -165px;
    left: -80px;
    background: url('../img/logo2.png') 50% 50% no-repeat;
}
.modal-dialog {
    max-width: 555px;
}
.modal-dialog .foot-form form{
    border: 2px solid #4d29cf;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(78,0,255,1);
-moz-box-shadow: 0px 0px 20px 0px rgba(78,0,255,1);
box-shadow: 0px 0px 20px 0px rgba(78,0,255,1);
}
.close2 {
    display: block;
    background: url('../img/close-i.png') 50% 50% no-repeat;
    width: 78px;
    height: 78px;
    position: absolute;
    top: -40px;
    right: -40px;
    border: none;
    z-index: 300; 
}
img {
    max-width: 100%;
    height: auto;
}
.primer__item__left img {
    display: block;
    margin-bottom: 15px;
}
.primer__item__left p {
    font: 20px/26px 'Roboto';
    color: #c9c9c9;
    padding-bottom: 10px;
}
.primer__item__left p b {
    font-weight: bold;
    color: #fff;
}
.primer__item__header {
    min-height: 120px;
    padding-bottom: 10px;
}
.primer__item__header .caption1 {
    display: block;
    font: bold 18px/22px 'Intro';
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.primer__item__header .caption2 {
    display: block;
    font: bold 22px/1 'Intro';
    color: #0992f9;
    text-transform: uppercase;
}
.primer__item__right {
    height: 100%;
}
.primer__item__body {
    flex-grow: 1;
  border-style: solid;
  border-width: 2px;
  border-color: rgb(25, 22, 34);
  background-color: rgb(13, 11, 18);
}
.primer__item__body thead th {
    border-top: none !important;
    padding: 15px 5px;
    font-weight: bold;
    font: 20px/26px 'Roboto';
    border-bottom: none !important;
    
}
.primer__item__body td {
    font: 16px/24px 'Roboto';
    padding: 5px 5px;
    color: #c9c9c9;
    border-top: none;
    border-bottom: 1px solid rgb(25, 22, 34);
}
.primer__item__body .col1 {
    width:400px ;
}
.primer__item__body .col2 {
    width:180px ;
    text-align: center;
}
.primer__item__body .col3 {
    width:100px ;
    text-align: center;
    font-weight: bold;
    color: #21dc4d;
}
.primer__item__body .col0 { 
    width: 50px;
}
.primer__item__body tfoot td {
    border-bottom: none !important;
}
.primer__wrap {
    position: relative;
}
.primer__item__left {
    padding-bottom: 100px;
}
.primer__wrap .bx-controls-direction {
    width: 25%;
    position: relative;
    z-index: 100;
    margin-top: -20px;
    overflow: hidden;
    padding: 0 15px;
}
.primer__wrap .bx-controls-direction  a {
    font: 16px/24px 'Roboto';
    color: #039bf9;
}
.primer__wrap .bx-controls-direction  a.bx-next {
    float: right;
}
.main--black {
    background-color: #08070b;
}
.h3 {
    font: bold 24px/1.3 'Intro';
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 15px;
}
.send-error {
    text-align: center;
    color: red;
    display: block;
    padding-top: 10px;
    font: 16px/24px 'Roboto';
}


@media (max-width: 991px) {
    .header-top .navbar {
        text-align: right;
        padding-top: 0;
    }
    .navbar-toggler {
        border-color: #fff;
        color: #fff;
    }
    h2, .h2 {
        font-size: 32px;
    }
    .sectr3__collaps {
        padding-left: 10px;
    }
    .sectr3__collaps .caption-colaps,
    .sectr4 h3 {
        font-size: 24px;
    }
    .info-foot-box__inner {
        float: none;
        margin: 0 auto;
    }
    .footer-main {
        margin-top: 100px;    
    }
    .logo-foot {
        float: none;
        margin: 0 auto;
    }
    .navbar-nav--footer {
        float: none;
    }
    .foot-tel {
        float: none;
        text-align: center;
        display: block;
        width: 100%;
    }
    .header-top .navbar li .nav-link::after {
        display: none;
    }
}
@media (max-width: 768px) {
    .header-top__text h1 {
        font-size: 30px;
    }
    h2, .h2 {
        font-size: 24px;
    }
    .sectr3__collaps {
        padding-top: 30px;
    }
    .primer__wrap .bx-controls-direction {
        width: 100%;
        margin-top: 0;
    }
}
@media (max-width: 500px) {
    .header-top__text h1,
    .info-foot-box__inner .name {
        font-size: 24px;
    }
    h2, .h2,
    .form-foot-title {
        font-size: 20px;
    }
    .ico-google span {
        font-size: 16px;
    }
    .sectr2__item {
        display: block;
    }
    .sectr2__item .sectr2__item__ico i {
        margin: 10px auto;
    }
    .foot-form form {
        padding: 30px;
    }
    .btn-blu--submit {
        width: 100%;
    }
    .info-foot-box__inner .tel,
    .info-foot-box__inner .mail,
    .info-foot-box__inner .vk {
        font-size: 14px;
    }
    .info-foot-box__inner {
        width: 100%;
    }
    .header-top .navbar li .nav-link {
        font-size: 16px;
    }
    .header-top .navbar {
        padding-left: 0;
        padding-right: 0;
    }
    .logo-foot__pic {
        left: -55px;
    }
}